Subject: Re: [PATCH v3 1/6] worktree: new repo extension to manage worktree behaviors

From: Stefan Monnier <[email-masked]>
Date: Sun, 31 Jan 2016 21:41:31 -0500

> One lessor key phrase above is "so far", I think, and another one
> you forgot to use is s/which requires/that we know &/, which to me
> is a more serious one.  IOW, I do think it is premature for us to
> say that that config split issue is the only thing, or to say that
> the issue is best solved by changing the layout in the way being
> discussed; the multiple-worktree feature needs more lab experience
> for us to gain confidence.

As a heavy user of the git-new-worktree "hack / script", is there
something I can do to help "get more experience"?

        Stefan